body{
	font-size: 16px;
	line-height: 26px;
	font-family: 'Lato', sans-serif;
	color: #000000;
}
.navbarr ul li a {
    color: #fff !important;
    font-size: 12px;
    font-weight: 700 !important;
    font-family: 'Lato';
    text-transform: uppercase;
    line-height: 2px !important;
    border-bottom: 1px solid #fff;
    margin-left: 50px;
    padding: 10px 0 !important;
    font-style: italic;
}
.ml-auto{
	margin-left: auto !important;
}
.seciond_nav{
	padding-top: 15px;
	padding-bottom: 15px;
}
.nav_right{
	text-align: right;
}
.nav_right ul li {
    display: inline-block;
}

.nav_right ul li a {
    color: #414f6b;
    font-weight: bold;
    font-style: italic;
    text-decoration: underline;
}
.schedule_section nav {
    background: #414f6b;
}
.nav_moun {
    border-bottom: 1px solid transparent !important;
}
.nav_moun button.active {
    background: #b0b4be !important;
    border: none !important;
    border-radius: 0 !important;
    color: #414f6b !important;
    font-size: 20px;
    font-family: oswald;
    font-weight: 600;
    text-decoration: underline;
}
.nav_moun button {
    border: none !important;
    border-radius: 0 !important;
    color: #b0b4be !important;
    font-size: 20px;
    font-family: oswald;
    font-weight: 600; 
}
.shedule_area h3 {
    font-size: 32px;
    font-family: 'Oswald';
    text-transform: uppercase;
    color: #414f6b;
}
.time_location {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.shedule_area {
    background: rgb(255 255 255 / 37%);
    padding: 10px 30px;
}
.time_location p {
    margin-bottom: 0;
    font-size: 16px;
    font-weight: 100;
    font-family: 'Lato';
}
.mt-100{
	margin-top: 100px !important;
}
.padding-top-100{
	padding-top: 100px !important;
}
.padding-bottom-100{
	padding-bottom: 100px !important;
}
.padding-100{
	padding-top: 100px !important;
	padding-bottom: 100px !important;
}
.footer_area{
	background: #414f6b;
}
.footer_text_img{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}
.footer_text_img p{
	color: #63769d;
	font-size: 12px;
	font-family: lato;
}
.big_text {
    position: relative;
}
.big_text .bigt {
    font-size: 135px;
    font-family: 'Oswald';
    font-weight: 600;
    color: #414f6b;
    opacity: .5;
}
.big_text .smt {
    font-size: 32px;
    font-weight: 600;
    color: #414f6b;
    text-transform: uppercase;
    font-family: 'Oswald';
    position: absolute;
    right: 75px;
    bottom: 35px;
}
.history_slider{
    position: relative;
}
.thumbnail_slider_area {
    position: absolute;
    left: 0;
    bottom: 1px;
    width: 100%;
    z-index: 1;
    background: rgb(61 73 97 / 82%);
    padding-top: 30px;
    padding-bottom: 30px;
}
.thumbnail_slider div img{
    width: 220px !important;
}
section.history_section {
    overflow: hidden;
    margin-bottom: 18px;
}

.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 12px;
    height: 12px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: #7e899c;
    border-radius: 50%;
}
.slick-dots li.slick-active button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 12px;
    height: 12px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: #fff !important;
    border-radius: 50%;
}
.slick-dots { 
    bottom: 0px; 
    z-index: 99;
}

.slidr_text .bigo {
    font-size: 135px;
    font-family: 'Oswald';
    font-weight: 600;
    color: #414f6b;
    opacity: .5;
}
.slidr_text {
    position: relative;
}
.slidr_text .bigz {
    position: absolute;
    font-size: 30px;
    bottom: 82px;
    left: 131px;
    text-transform: uppercase;
    font-family: 'Oswald';
    font-weight: 600;
    color: #414f6b;
}
.slidr_text p {
    margin-left: 50px;
}

/* responsive css */
@media only  screen and (max-width: 320px) and (max-height: 568px){
    .header_bg {
    background-position: top center !important;
    }
    .logo_left {
        text-align: center;
    }
    .nav_right {
        text-align: center !important;
    }
    .slidr_text .bigo {
        font-size: 48px; 
    }
    .slidr_text .bigz {
        position: absolute;
        font-size: 18px;
        bottom: 91%;
        left: 16%; 
    }
    .thumbnail_slider div img {
    width: 100px !important;
}
.slidr_text{
    z-index: 99;
}
}

@media only  screen and (max-width: 375px) and (max-height: 667px){
    .header_bg {
    background-position: top center !important;
    }
    .logo_left {
        text-align: center;
    }
    .nav_right {
        text-align: center !important;
    }
    .slidr_text .bigo {
        font-size: 48px; 
    }
    .slidr_text .bigz {
        position: absolute;
        font-size: 18px;
        bottom: 91%;
        left: 16%; 
    }
    .thumbnail_slider div img {
    width: 100px !important;
}
.slidr_text{
    z-index: 99;
}
}
@media only  screen and (max-width: 375px) and (max-height: 812px){
    .header_bg {
    background-position: top center !important;
    }
    .logo_left {
        text-align: center;
    }
    .nav_right {
        text-align: center !important;
    }
    .slidr_text .bigo {
        font-size: 48px; 
    }
    .slidr_text .bigz {
        position: absolute;
        font-size: 18px;
        bottom: 91%;
        left: 16%; 
    }
    .thumbnail_slider div img {
    width: 100px !important;
}
.slidr_text{
    z-index: 99;
}
}
@media only  screen and (max-width: 414px) and (max-height: 736px){
    .header_bg {
    background-position: top center !important;
    }
    .logo_left {
        text-align: center;
    }
    .nav_right {
        text-align: center !important;
    }
    .slidr_text .bigo {
        font-size: 48px; 
    }
    .slidr_text .bigz {
        position: absolute;
        font-size: 18px;
        bottom: 91%;
        left: 16%; 
    }
    .thumbnail_slider div img {
    width: 100px !important;
}
.slidr_text{
    z-index: 99;
}
}

@media only  screen and (min-width: 320px) and (max-width: 787px){
    .header_bg {
    background-position: top center !important;
    }
    .logo_left {
        text-align: center;
    }
    .nav_right {
        text-align: center !important;
    }
    .slidr_text .bigo {
        font-size: 48px; 
    }
    .slidr_text .bigz {
        position: absolute;
        font-size: 18px;
        bottom: 91%;
        left: 16%; 
    }
    .thumbnail_slider div img {
    width: 100px !important;
}
.slidr_text{
    z-index: 99;
}
}